<app-header></app-header>

<app-left-menu *ngIf="router.url != '/login'"></app-left-menu>

<div class="container">
    <router-outlet></router-outlet>
</div>

<app-right-menu *ngIf="router.url != '/login'"></app-right-menu>

<app-client-form></app-client-form>

<app-message></app-message>

<!-- For later use -->
<!--<div *ngIf="authenticated">-->
<!--</div>-->
